
<div class="sidebar s1"><a class="sidebar-toggle" title="Expand Sidebar"><i
                class="fa icon-sidebar-toggle"></i></a>
    <div class="sidebar-content">
        <div class="sidebar-top group">
            <p>Подписка:</p>
            <ul class="social-links" style="float: left">
                <li><a rel="nofollow" class="social-tooltip" title="Twitter" href="http://twitter.com/presscustomizr" target="_blank" style="color:rgba(255,255,255,0.7)"><i class="fa fa-twitter"></i></a></li>
                <li><a rel="nofollow" class="social-tooltip" title="Facebook" href="https://www.facebook.com/presscustomizr/" target="_blank" style="color:rgba(255,255,255,0.7)"><i class="fa fa-facebook"></i></a></li>
                <li><a rel="nofollow" class="social-tooltip" title="Google+" href="javascript:void(0)" target="_blank" style="color:rgba(255,255,255,0.7)"><i class="fa fa-google"></i></a></li>
                <li><a rel="nofollow" class="social-tooltip" title="Dribbble" href="javascript:void(0)" target="_blank" style="color:rgba(255,255,255,0.7)"><i class="fa fa-dribbble"></i></a></li>
            </ul>
        </div>
        <div id="alxtabs-6" class="widget widget_hu_tabs">
            <h3 class="widget-title">Рекомендации</h3>
            <ul class="alx-tabs-nav group tab-count-3">
                <li class="alx-tab tab-popular"><a href="#popular" title="Самые оцениваемые">
                        <i class="fa fa-star"></i>
                        <span>Самые оцениваемые</span>
                    </a>
                </li>
                <li class="alx-tab tab-comments"><a href="#comments" title="Последние комментарии">
                        <i class="fa fa-comments-o"></i>
                        <span>Последние комментарии</span>
                    </a>
                </li>
                <li class="alx-tab tab-tags"><a href="#other" title="Прочее">
                        <i class="fa fa-tags"></i>
                        <span>Прочее</span>
                    </a>
                </li>
            </ul>
            <div class="alx-tabs-container">
                <ul id="popular" class="alx-tab group thumbs-enabled">
                    {% for news_rate_left in news_rate_left %}
                    <li>
                        <div class="tab-item-thumbnail">
                            <a class="post-comments">
                                <span style="color: #ffffff;"><i class="glyphicon glyphicon-heart"></i>{{ news_rate_left.rate }}</span>
                            </a>
                            <a href="{{  news_rate_left.category.query }}/{{ news_rate_left.id }}">
                                <img width="160" height="160" src="{{ news_rate_left.front_img }}" class="attachment-thumb-small size-thumb-small wp-post-image"/> </a>
                        </div>
                        <div class="tab-item-inner group">
                            <p class="tab-item-category">
                                <a href="{{  news_rate_left.category.query }}" rel="category tag">
                                    {{ news_rate_left.category.title }}
                                </a>
                            </p>
                            <p class="tab-item-title"><a href="{{ news_rate_left.category.query }}/{{ news_rate_left.id }}" rel="bookmark">{{ news_rate_left.title }}</a></p>
                            <p class="tab-item-date">{{ news_rate_left.date }}</p>
                        </div>
                    </li>
                    {% endfor %}
                </ul>
                <ul id="comments" class="alx-tab group avatars-enabled">
                    {% for comment in comments_all %}
                    <li>
                        <div class="tab-item-avatar">
                            <a>
                                {% if comment.user.photo is empty %}
                                    <img src='{{ project_root }}/img/manager.jpg' class='avatar avatar-96 photo' height='96' width='96' />
                                {% else %}
                                    <img src='{{ comment.user.photo }}' class='avatar avatar-96 photo' height='96' width='96' />
                                {% endif %}
                            </a>
                        </div>
                        <div class="tab-item-inner group">
                            <div class="tab-item-name"><a href="{{ comment.user.link }}" target="_blank">{{ comment.user.first_name }} {{ comment.user.last_name }}</a> говорит:</div>
                            <div class="tab-item-comment"><a href="{{ comment.post.category.query }}/{{ comment.post.id }}#comments">{{ comment.text }}</a></div>
                            <div class="tab-item-name">Запись:
                                <a class="tab-item-comment" href="{{ comment.post.category.query }}/{{ comment.post.id }}">{{ comment.post.title }}</a>
                            </div>
                        </div>
                    </li>
                    {% endfor %}
                </ul>
                <ul id="other" class="alx-tab group">
                    <script type="text/javascript" src="//vk.com/js/api/openapi.js?138"></script>

                    <!-- VK Widget -->
                    <div id="vk_groups" style="margin: auto"></div>
                    <script type="text/javascript">
                        VK.Widgets.Group("vk_groups", {mode: 4, wide: 1, width: "300", height: "800"}, 138602783);
                    </script>
                </ul>
            </div>
        </div>
        <div id="alxposts-5" class="widget widget_hu_posts">
            <h3 class="widget-title">Можете посетить</h3>
            <ul class="alx-posts group thumbs-enabled">
                {% for recommended in recommended_pos_1 %}
                <li>
                    <div class="post-item-thumbnail">
                        <a href="{{ recommended.link }}" target="_blank">
                            <img width="520" src="{{ recommended.image }}" class="attachment-thumb-medium size-thumb-medium wp-post-image" alt="{{ recommended.title }}" sizes="(max-width: 520px) 100vw, 520px" /> </a>
                    </div>
                    <div class="post-item-inner group">
                        <p class="post-item-title"><a href="{{ recommended.link }}" target="_blank" rel="bookmark">{{ recommended.title }}</a></p>
                        <p class="post-item-date">Источник: <a href="{{ recommended.link }}" target="_blank">{{ recommended.link }}</a></p>
                    </div>
                </li>
                {% endfor %}
            </ul>
        </div>
    </div>
</div>
